JJRobots COMMUNITY

Full Version: SPHERE-O-BOT: Tested software versions
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
The Sphere-O-Bot has been fully tested and it is completely functional using:
INKSCAPE 0.91: https://inkscape.org/en/download/
Eggbot Plugin version 2.4.0: https://github.com/evil-mad/EggBot/releases/tag/v2.4.0

Those are the recommended software versions to use.Exclamation
(12-10-2016 03:15 PM)JJrobots JP Wrote: [ -> ]The Sphere-O-Bot has been fully tested and it is completely functional using:
INKSCAPE 0.91: https://inkscape.org/en/download/
Eggbot Plugin version 2.4.0: https://github.com/evil-mad/EggBot/releases/tag/v2.4.0

Those are the recommended software versions to use.Exclamation




Hello

Is this recommendation for Windows systems as well as for Mac OS ?

I am using MacBook Pro and tried many Inkscape Eggbot plugin combinations without success.

The Eggbot Control extension v2.4.0 will NOT install with Inkscape 0.91; the error message indicates that Inkscape 0.47 or higher should be installed. But even after I managed to install Inkscape 0.47 and also 0.48.5 - neither combination worked.

I get the error message “ Failed to connect to Eggbot Sad

Thank you.
Reference URL's